Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7109/?format=api
{ "ob_id": 7109, "uuid": "d7a8d339ab004ee3b366f1149531dddb", "title": "Birmingham: Tapered Element Oscillating Microbalance (TEOM) instrument", "abstract": "Tapered element oscillating microbalance (TEOM) is a technique used to measure concentrations of air particles.\r\n\r\nIt consists of an instrument fitted with a size-selective inlet to sample one of the following particle size ranges:\r\n\r\ntotal suspended particulate (TSP)\r\nparticles less than 10 micrometres in diameter (PM10)\r\nparticles less than 2.5 micrometres in diameter (PM2.5).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4635/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4636/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/30075/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/30074/?format=api" ] }